Subject: Re: Lightwave 4.0 rev C to D
From: impudent <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 10 Apr 1996 22:18:04 -0700

At 11:20 PM 10/04/96 -0400, you wrote:
>On Wed, 10 Apr 1996, Jim Phillips wrote:
>
>> At 04:58 PM 4/10/96 -0400, you wrote:
>> >     I'm having problems with modeler since I upgraded from rev C to 
>> >D.  I originally moved from B to C without problems.  But now I get 
>> >an,"UNEXPECTED DOS ERROR: 11," when I try to start Modeler.
>> >
>> >Any suggestions?
>> >
>> >
>> I got that error once when trying to run an Intel app on an Alpha system.
>> Jim Phillips
>> [email-masked]
>> LW/DEC ALPHA 21164-300/PVR
>> Experience is a hard teacher. . .
>> It gives the test first, and the lesson later. . .
>> 
I dont usually..if it makes all the other alpha owners out there feel better
fx!32 runs pretty damn fine IMHO....

Impudent1

	     Those who perceive the as yet unnamed, are Vagabonds..